/*Color: Blue*/
BODY
{
	background-color: #ECECEB;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
.backdrop
{
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	width: 1200px;
	height: 800px;
	margin: 0 auto;
}
.background
{
	width: 800px;
	margin-left: 221px;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DADAD9;
	border-left-color: #DADAD9;
	overflow: hidden;
}
.top
{
	margin-left: 221px;
	width: 800px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #DADAD9;
	border-right-color: #DADAD9;
	border-left-color: #DADAD9;
}
.bottom
{
	margin-left: 221px;
	width: 800px;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DADAD9;
	border-left-color: #DADAD9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADAD9;
}
.logo
{
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 451px;
	height: 159px;
}
#tr
{
	background-image: url(../images/tr.png);
	background-repeat: no-repeat;
	width: 280px;
	height: 157px;
	float: right;
	margin-right: -38px;
	margin-top: -21px;
}
.tr
{
	background-image: url(../images/tr.png);
	background-repeat: no-repeat;
	width: 280px;
	height: 157px;
	float: right;
	margin-right: -38px;
	margin-top: -21px;
}
A
{
	color: #2F000F;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:hover
{
	color: #257C16;
}
H2
{
	color: #034285;
}
H3
{
	color: #034285;
}
#TopMenu
{
	margin-left: 220px;
}
#TopMenu LI A, #TopMenu LI DIV
{
	color: #000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #257C16;
}
#TopMenu LI DIV A
{
	border-left: 0;
}
#TopMenu LI A:hover
{
	color: #257C16;
}
#Menu
{
	margin-left: 10px;
}
#Menu LI A
{
	text-decoration: none !important;
}
#Menu LI UL LI A
{
}
#Menu LI UL LI A:hover
{
	color: #FFF;
}
#Menu LI:hover A, #Menu LI.over A
{
	/*[disabled]background-color:#313332;*/
	/*[disabled]color:#FFF;*/
}
#Outer
{
	background: url(../../default/images/blue/WrapperBg.jpg) no-repeat top center;
}
#Header
{
	border-bottom: 1px solid #4AA1B2;
}
#Logo H1
{
	color: #FFF;
	background: url(../../default/images/blue/Logo.png) no-repeat top left;
}
#Logo H1 A
{
	color: #FFF;
}
#SearchForm
{
	color: #257C16;
	margin-top: -31px;
	background-color: #DDDED7;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#SearchForm LABEL
{
	color: #000;
}
#SearchForm A
{
	color: #000;
}
#SearchForm A:hover
{
	color: #257C16;
}
.Content
{
	background-color: #FFF;
}
.Content A
{
	color: #000;
}
.Content.Wide
{
}
.Content.Widest
{
}
.Right
{
	background: transparent url(../../default/images/blue/RightBg.gif) no-repeat;
}
.Right A
{
	color: #034285;
}
.Right A:hover, .Right A:hover STRONG
{
	color: #001927;
}
#Footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #023200;
	margin-top: -40px;
}
.Footerc
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B1B1B0;
}
.Content .ProductList LI
{
	border: 1px solid #CDDEE2;
}
.Content .ProductList LI:hover, .Content .ProductList LI.Over
{
	background: #EDEDE4;
}
.ProductList .ProductImage
{
	background: #FFF;
}
.ProductList STRONG, .ProductList STRONG A
{
	color: #000;
}
.ProductPrice, .ProductList EM
{
	color: #800000;
}
.ProductList .Rating
{
	color: #797979;
}
.Right .ProductList LI
{
	border-bottom: 1px solid #C0DAE7;
}
.Content .FeaturedProducts .ProductList LI
{
	background: #EDEDE4;
}
.Content .FeaturedProducts .ProductList LI:hover, .Content .FeaturedProducts .ProductList LI.Over
{
	background: #D2E8EE;
}
.Left .TopSellers LI .TopSellerNumber, .Right .TopSellers LI .TopSellerNumber
{
/*Contains the number of the item*/
	background: url(../../default/images/blue/TopSellerNumberBg.gif) no-repeat 0 4px;
	color: #000;
}
.Left .TopSellers LI.TopSeller1, .Right .TopSellers LI.TopSeller1
{
/*No1 seller box*/
	border: 1px solid #C0DAE7;
	background: #FFF;
}
.Left .TopSellers LI.TopSeller1 .TopSellerNumber, .Right .TopSellers LI.TopSeller1 .TopSellerNumber
{
	background: url(../../default/images/blue/TopSellerNumber1Bg.png) no-repeat 0 0;
	color: #000;
}
.Breadcrumb
{
	border-bottom: 1px solid #DCDFE2;
}
.CompareItem
{
	width: 200px;
	border-left: 1px solid #CACACA;
}
.CompareFieldName
{
	font-weight: bold;
	border-bottom: 1px solid #EFF8FA;
}
.CompareFieldTop
{
	border-bottom: 1px solid #85BADF;
}
.CompareFieldTop A:hover
{
	color: #FF0000;
}
.CompareCenter
{
	border-left: 1px solid #85BADF;
	border-bottom: 1px solid #F2F2F2;
}
.CompareLeft
{
	border-left: 1px solid #85BADF;
	border-bottom: 1px solid #F2F2F2;
}
.ViewCartLink
{
	background: url(../../default/images/blue/Cart.gif) no-repeat 3px 0;
}
TABLE.CartContents, TABLE.General
{
	border: 1px solid #C7D7DB;
}
.CartContents THEAD TR TH, TABLE.General THEAD TR TH
{
	background: #EDF2F3;
	color: #424748;
	border-bottom: 1px solid #C7D7DB;
}
.CartContents TBODY .SubTotal TD
{
	border-top: 1px solid #C7D7DB;
	color: #000;
}
.MiniCart .SubTotal
{
	color: #000;
}
.JustAddedProduct
{
	border: 1px solid #C0DAE7;
	background: #FFF;
}
.JustAddedProduct STRONG, .JustAddedProduct A
{
	color: #000;
}
.CategoryPagination
{
	color: #034285;
	background: #F4FBFC;
	border: 1px solid #C0DAE7;
}
.CheckoutRedeemCoupon
{
	background: #EAFDFF;
	padding: 10px;
	width: 300px;
	border: 1px solid #9DD3D8;
	margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList
{
	background: #EEF5F9;
}
.InfoMessage
{
	background: #EFF8FA url(../../default/images/InfoMessage.gif) no-repeat 5px 8px;
	color: #555;
}
.SuccessMessage
{
	background: #E8FFDF url(../../default/images/SuccessMessage.gif) no-repeat 5px 8px;
	color: #555;
}
.ErrorMessage
{
	background: #FFECEC url(../../default/images/ErrorMessage.gif) no-repeat 5px 8px;
	color: #555;
}
.ComparisonTable TR:hover TD, .ComparisonTable TR.Over TD
{
	background: #EFF8FA;
}
/*Shipping Estimation on Cart Contents Page*/
.EstimateShipping
{
	border: 1px solid #C7D7DB;
	background: #EDF2F3;
}
/*Express Checkout*/
.ExpressCheckoutBlock .ExpressCheckoutTitle
{
	background: #DCF0F5;
	border: 1px solid #BCE0E8;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle
{
	background: #F0F0F0;
	border: 1px solid #DDD;
	color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent
{
	color: #888;
}
/*Tabbed Navigation*/
.TabNav
{
	border-bottom: 1px solid #878872;
}
.TabNav LI A
{
	border: 1px solid #878872;
	background: #EDEDE4;
}
.TabNav LI A:hover
{
	background-color: #E1E2D6;
}
.TabNav LI.Active A
{
	border-bottom: 1px solid #FFF;
	background: #FFF;
}
/*General Tables*/
TABLE.General TBODY TR TD
{
	border-top: 1px solid #EFEFEF;
}
.cat
{
	background-image: url(../images/cat.png);
	background-repeat: no-repeat;
	width: 170px;
	height: 54px;
	margin-left: -10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: bolder;
	padding-left: 40px;
	padding-top: 8px;
}
#mm_logo
{
	background-image: url(../images/mm_logo.jpg);
	background-repeat: no-repeat;
	width: 111px;
	height: 60px;
}
.blogo
{
	background-image: url(../images/blogo.jpg);
	width: 157px;
	height: 222px;
	margin-left: -27px;
	margin-bottom: -91px;
}
.pay_logo
{
	width: 176px;
	height: 151px;
	background-image: url(../images/pay_logo.jpg);
	margin-top: 10px;
	margin-left: 10px;
}
.welcome
{
	background-image: url(../images/welcome.jpg);
	width: 558px;
	height: 32px;
	float: right;
	margin-bottom: 10px;
}
.main
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #2F000F;
	text-decoration: none;
}
